package com.bonus.canteen.core.pay.common.vo;

public class PayCancelVO {
   private Integer code;
   private Integer payState;
   private String msg;

   public Integer getCode() {
      return this.code;
   }

   public Integer getPayState() {
      return this.payState;
   }

   public String getMsg() {
      return this.msg;
   }

   public PayCancelVO setCode(final Integer code) {
      this.code = code;
      return this;
   }

   public PayCancelVO setPayState(final Integer payState) {
      this.payState = payState;
      return this;
   }

   public PayCancelVO setMsg(final String msg) {
      this.msg = msg;
      return this;
   }


   protected boolean canEqual(final Object other) {
      return other instanceof PayCancelVO;
   }

}
